<?php
if(isset($_COOKIE["ck_SID"])){
  $ck_SID=$_COOKIE["ck_SID"];
}else{
  $ck_SID=$_GET["ck_SID"];
}

$user_admin=$_COOKIE["user_admin"];
$jahrgang=$_COOKIE["jahrgang"];

include("kurs/datenbankanbindung.php"); // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php

$db = dbconnect();
$result = $db->query("SELECT art FROM skik_kurs WHERE id=$ck_SID");
$row2 = $result->fetch_array();


if($row2['art'] == 'SK'){
 require_once('seminarscheine_sk.php');
}else{
 require_once('seminarscheine_ik.php');
}

?>